@charset "UTF-8";
/**
 *
 * @authors Your Name (you@example.org)
 * @date    2016-10-25 09:44:57
 * @version $Id$
 */

*, :before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, figure, form, fieldset, legend, input, textarea, button, p, blockquote, th, td, pre, xmp { 		  	margin: 0; 
	padding: 0; 
}
ul, ol, menu{ 
	list-style: none; 
}
b, i{ 
	font-style: normal; 
	font-weight: normal; 
}
fieldset, img{ 
	border: 0; 
	vertical-align: middle; 
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
input, textarea, button { 
	outline: 0 none; 
	line-height: inherit; 
	font-family: inherit; 
    -webkit-appearance: none;
}
textarea { 
	resize: none; 
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
h1, h2, h3, h4, h5, h6 { 
	font-weight: normal; 
}
em{ 
	font-weight: normal; 
	font-style: normal; 
}
strong{
  font-weight: normal;
}
table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
a { 
	cursor: pointer; 
	text-decoration: none; 
	color: #202020;
	display: block;
}
a:hover { 
	text-decoration: none; 
}
html{
  overflow-x: hidden;
}
body { 
	font-size: 0.2rem; 
	line-height: 0.3rem; 
	font-family: Arial; 
  color: #202020;
  overflow-x: hidden;
  max-width: 640px;
  margin: 0 auto;
}

.main_con{
  min-height: 8rem;
  padding: .4rem 0 .5rem;
}
.ln1{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
}
.ln2{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
.ln3{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
}
.ln4{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
}
.ln5{
     overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:5;
    -webkit-box-orient:vertical;
}
.clearfix:after,.overflow:after { content: "\200B"; display: block; height: 0; clear: both; }
.clearfix,.overflow { *zoom:1;}
.fl { float: left;}
.fr { float: right;}
.wrapper{padding:0 .2rem;}


@font-face {
  font-family: 'Raleway-Bold';
  src:  url('../fonts/Raleway-Bold.eot?xcj05n');
  src:  url('../fonts/Raleway-Bold.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Raleway-Bold.ttf?xcj05n') format('truetype'),
    url('../fonts/Raleway-Bold.woff?xcj05n') format('woff'),
    url('../fonts/Raleway-Bold.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-light';
  src:  url('../fonts/Raleway-Light.eot?xcj05n');
  src:  url('../fonts/Raleway-Light.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Raleway-Light.ttf?xcj05n') format('truetype'),
    url('../fonts/Raleway-Light.woff?xcj05n') format('woff'),
    url('../fonts/Raleway-Light.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Medium';
  src:  url('../fonts/Raleway-Medium.eot?xcj05n');
  src:  url('../fonts/Raleway-Medium.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Raleway-Medium.ttf?xcj05n') format('truetype'),
    url('../fonts/Raleway-Medium.woff?xcj05n') format('woff'),
    url('../fonts/Raleway-Medium.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-SemiBold';
  src:  url('../fonts/Raleway-SemiBold.eot?xcj05n');
  src:  url('../fonts/Raleway-SemiBold.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Raleway-SemiBold.ttf?xcj05n') format('truetype'),
    url('../fonts/Raleway-SemiBold.woff?xcj05n') format('woff'),
    url('../fonts/Raleway-SemiBold.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src:  url('../fonts/CenturyGothic.eot?hv08wi');
  src:  url('../fonts/CenturyGothic.eot?hv08wi#iefix') format('embedded-opentype'),
    url('../fonts/CenturyGothic.ttf?hv08wi') format('truetype'),
    url('../fonts/CenturyGothic.woff?hv08wi') format('woff'),
    url('../fonts/CenturyGothic.svg?hv08wi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Nexa Bold';
  src:  url('../fonts/Nexa Bold.eot?xcj05n');
  src:  url('../fonts/Nexa Bold.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/Nexa Bold.ttf?xcj05n') format('truetype'),
    url('../fonts/Nexa Bold.woff?xcj05n') format('woff'),
    url('../fonts/Nexa Bold.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AkzidenzGrotConBQ-Light';
  src:  url('../fonts/AkzidenzGrotConBQ-Light.eot?xcj05n');
  src:  url('../fonts/AkzidenzGrotConBQ-Light.eot?xcj05n#iefix') format('embedded-opentype'),
    url('../fonts/AkzidenzGrotConBQ-Light.ttf?xcj05n') format('truetype'),
    url('../fonts/AkzidenzGrotConBQ-Light.woff?xcj05n') format('woff'),
    url('../fonts/AkzidenzGrotConBQ-Light.svg?xcj05n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?updxg2');
  src:  url('../fonts/icomoon.eot?updxg2#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?updxg2') format('truetype'),
    url('../fonts/icomoon.woff?updxg2') format('woff'),
    url('../fonts/icomoon.svg?updxg2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location2:before {
  content: "\e948";
}
.icon-search:before {
  content: "\e986";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin2:before {
  content: "\eaca";
}


@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=1493261691566'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1493261691566#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1493261691566') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1493261691566') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1493261691566#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-40shebei:before { content: "\e684"; }

.icon-zizhirongyu:before { content: "\e6a0"; }

.icon-jiance:before { content: "\e616"; }

.radius_half{
  -webkit-border-radius:50%; -o-border-radius:50%; -ms-border-radius:50%; -moz-border-radius:50%;border-radius:50%;
}

.hd ul li{
  float: left;
  font-size: 0;
  margin-right: .1rem;
}

.uppercase{
  text-transform: uppercase;
}
.tc{
  text-align: center;
}
/* header */
.header{
  width: 100%;
  height: 1.25rem;
}
.header .logo img{
  height: 1.25rem;
}
.h_search,.h_menu{
  color: #676767;
  margin-top: .4rem;
  font-size: .35rem;
  margin-left: .15rem;
}

#nav{
  display:none;
  position:absolute;
  left:0;
  top:1.25rem;
  width:100%;
  z-index:99;
  text-align: center;
}
#nav ul{
  background: #0091f9;
}
#nav ul li a{
  display:block;
  padding:0.1rem 0;
  position:relative;
  text-align:center;
  font-size: .24rem;
  color:#fff;
  border-bottom:solid 1px #fff;
}
#nav ul li a img{
  display: inline-block;
  margin-left: .1rem;
}
#nav ul li  .second_nav{
  display: none;
  margin: 0 .1rem;
}
.search{
  width:100%;
  height: 0.5rem;
  background: #fff;
  position:absolute;
  top: 1.25rem;
  left: 0;
  display: none;
  z-index: 100;
  border: 1px solid #ccc;
}
.search .icon-search{
  position: absolute;
  right: .18rem;
    top:.08rem;
}
#s-field{
  width: 6rem;
  height: .45rem;
  line-height: .45rem;
  padding:0 .1rem;
  border:none;
  background: none;
}
#s-button {
    width: .4rem;
    height: .4rem;
    background: none;
    border: none;
    cursor: pointer;
    position: absolute;
    right: .1rem;
    top: 0;
    z-index: 9;
}


/* main_banner */

.main_banner{
  position: relative;
}
.main_banner .bd ul li img{
  width: 100%;
  height:auto;
}
.main_banner .hd {
    position: absolute;
    bottom:.3rem;
    left: 50%;
}
.main_banner .hd ul li {
    width: .15rem;
    height:  .15rem;
    border-radius: 50%;
    float: left;
    margin-right: .1rem;
    font-size: 0;
    border: .02rem solid #fff;
}
.main_banner .hd ul li.on{
    background:  #0091f9;
    border: 0;
}


.footer{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;
  background: #2e3b51;
}
.footer ul{
	width: 100%;
	height: .8rem;
}
.footer ul li{
	width: 33.3%;
	text-align: center;
}
.footer ul li a{
	color: #fff;
	background: #191919;
	height: .8rem;
  line-height: .8rem;
  font-size: .25rem;
}
.footer ul li a span{
	font-size: .3rem;
  margin-right: .1rem;
  color: #098be8;
  display: inline-block;
  vertical-align: middle;
}

.bread_nav{
	width: 100%;
	height: .35rem;
	background: #434c5b;
  padding: 0 .2rem;
  color: #fff;
  line-height: .35rem;
}
.bread_nav span{
	font-size: .24rem;
  margin-right: .1rem;
}
.bread_nav a{
	display: inline-block;
  color: #fff;
}
.bread_nav a.on{
  color: #098be8;
}

/* index */
.index_b01{
  padding: .6rem 0;
}
.block_ttl{
  font-size:.48rem;
  font-family:Raleway-Bold ;
  color: #040405;
  text-transform: uppercase;
  position: relative;
  line-height: .48rem;
}
.block_ttl i{
  color: #0067b1;
  font-family: Raleway-light;
}
.block_ttl p{
  background: #fff;
  z-index: 2;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
.block_tips{
  font-family: Raleway-SemiBold;
  color: #040405;
  margin: .2rem 0;
  text-align: center;
}
.block_tips01{
  font-family: Raleway-light;
  font-size: .18rem;
  text-align: center;
}
.index_b01_banner{
  position: relative;
}
.index_b01_banner .bd {
  margin-top: .2rem;
  border: 1px solid #dbdbdb;
}
.index_b01_banner .bd li a{
  width: 100%;
  height: 2.95rem;
  background: #fbfbfb;
  text-align: center;
  padding: .25rem .4rem;
}
.index_b01_banner .bd li a span{
  font-size: .65rem;
  color: #0067b1;
}
.index_b01_banner .bd li a .ttl{
  font-size: .3rem;
  color: #444;
  font-family: Raleway-SemiBold;
  text-transform: uppercase;
  position: relative;
  margin: .2rem 0 .3rem;
}
.index_b01_banner .bd li a .ttl:after{
  content: '';
  position: absolute;
  width: .6rem;
  height: 1px;
  background: #333;
  left: 50%;
  margin-left: -.3rem;
  top: .4rem;
}
.index_b01_banner .bd li a .con{
  color: #666;
  font-size: .16rem;
}
.index_b01_banner .hd,.index_b02_inner .hd,.index_b04_banner .hd {
  position: absolute;
  left: 50%;
  bottom: -.35rem;
}
.index_b01_banner .hd li{
  width: .16rem;
  height: .16rem;
  border-radius: 50%;
  margin-right: .1rem;
  background: #a5a5a5;
}
.index_b01_banner .hd li.on,.index_b02_inner .hd li{
  background:  #0067b1;
}
.index_b02{
  background: #535c6b;
  padding: .6rem 0;
}
.index_b02_banner{
  position: relative;
}
.index_b02_inner .ttl{
  font-size: .3rem;
  font-family: Raleway-Medium;
  text-transform: uppercase;
  color: #c0c4d0;
  position: relative;
  margin-bottom:.4rem;
  text-align: center;
}
.index_b02_inner .ttl:after{
  content: '';
  position: absolute;
  width: .6rem;
  height: 1px;
  background: #c0c4d0;
  left: 50%;
  margin-left: -.3rem;
  top: .4rem;
}
.index_b02_inner .bd p {
    font-family: Raleway-Bold;
    font-size:.36rem;
    color: #fff;
    margin-bottom:.25rem;
    text-align: center;
}
.index_b02_inner .bd img{
  width:4.35rem;
  height: 2.9rem;
  margin: auto;
}
.index_b02_inner .hd li,.index_b04_banner .hd li{
  width: .16rem;
  height: .16rem;
  border-radius: 50%;
  margin-right: .1rem;
  background: #fff;
  display: inline-block;
}
.hd ul li:last-child{
  margin-right: 0;
}

.index_b03_inner>div{
  width: 100%;
  height: 3.17rem;
}
.index_b03_inner>div.index_b03_t{
  background: url('../img/index_b03_bg01.jpg') center center no-repeat;
  background-size: cover;
}
.index_b03_inner>div.index_b03_b{
  background: url('../img/index_b03_bg02.jpg') center center no-repeat;
  background-size: cover;
}
.index_b03_inner>div a{
  text-align: center;
  padding-top: .5rem;

}
.index_b03_inner>div .ttl {
    font-size: .3rem;
    font-family: Raleway-Bold;
    color: #fff;
    margin-bottom: .15rem;
}
.index_b03_inner>div .ttl i{
  font-family: Raleway-light; 
}
.index_b03_inner>div img{
  display: inline-block;
}
.index_b03_inner>div img.btn{
  width: .27rem;
  height: .27rem;
  margin-left: .1rem;
}
.index_b03_inner>div.index_b03_t .pic{
  width: 3.28rem;
  height: 2.19rem;
}
.index_b03_inner>div.index_b03_b .pic{
  width: 3.78rem;
  height: 1.71rem;
}

.index_b04{
  padding-top: .4rem;
}
.i_case_ttl{
  margin-bottom: .15rem;
}
.index_b04_b{
  padding: .3rem .6rem;
  background: #868f9f;
  margin-top: .2rem;
}
.index_b04_b_t{
  text-align: center;
}
.index_b04_b_t a {
    width: 2.5rem;
    height: .4rem;
    background: #098be8;
    line-height: .4rem;
    color: #fff;
    padding: 0 .1rem;
    font-family: Raleway-light;
    display: inline-block;
}
.index_b04_b_t a span {
    display: inline-block;
    width: .1rem;
    height:.1rem;
    background: #fff;
    border-radius: 50%;
    margin-right:.1rem;
    vertical-align: middle;
}
.index_b04_banner{
  position: relative;
  margin-bottom: .6rem;
}
.index_b04_banner .bd img{
  width: 3.3rem;
  height: 2.2rem;
  margin: .2rem auto;
}
.index_b04_banner .hd li.on{
  background: #535c6b;
}
.index_b04_b .more{
  font-family: Raleway-Medium;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.index_b05{
  padding: .5rem 0;
  background: #e3e6ec;
}
.index_b05 .block_ttl p{
  background: #e3e6ec;
}

.index_b05 ul{
  padding-left: .2rem;
}
.index_b05 ul li{
  width:100%;
  margin: .25rem 0 .4rem;
}
.index_b05 ul li span{
  display: block;
  line-height: .6rem;
  font-size: .48rem;
  font-style: italic;
  font-family: CenturyGothic;
}
.index_b05 ul li .ttl{
  font-size: .24rem;
  height:.6rem;
  color: #0760bf;
  margin: .1rem 0;
}
.index_b05 ul li .con{
  height: .6rem;
}
.index_b05 ul li i,.news_con ul li .txt i{
  display: block;
  margin-top: .2rem;
  font-family: Nexa Bold;
  color: #0760bf;
}
.index_b06{
  background: #535c6b;
  padding: .4rem 0 0;
}
.index_contact{
  padding-left: .35rem;
  margin-bottom: .4rem;
}
.index_contact .ttl,.index_inquiry .ttl{
  font-size: .24rem;
  text-transform: uppercase;
  color: #c8d1e1;
   font-family: Raleway-Bold;
   margin-bottom: .3rem;
}
.index_contact li a{
  color: #aeb6c7;
  font-family: Raleway-Medium;
  margin-bottom: .15rem;
}
.index_contact li a span{
  margin: .05rem .15rem 0 0;
}
.index_contact li a p{
  overflow: hidden;
}
.index_inquiry{
  background: #667286;
  padding: .3rem;
  text-align: center;
}
.index_inquiry input,.index_inquiry textarea{
  width: 100%;
  height: .4rem;
      padding: 0 .1rem;
    background: #667286;
    border: 1px solid #96a3b8;
    color: #b1b9ca;
    font-family: Raleway-Medium;
    margin-bottom:.1rem;
}
.index_inquiry textarea{
  padding: .1rem;
  height: 1.1rem;
}
.index_inquiry .submit {
    display: block;
    width: 1.5rem;
    height:.4rem;
    border: 0;
    background: #098be8;
    color: #fff;
    margin: auto;
}
.index_share{
  text-align: center;
  padding: .5rem 0 .3rem;
}
.index_share a{
  display: inline-block;
  width: .4rem;
  height: .4rem;
  border: 1px solid #697486;
  text-align: center;
  line-height:.4rem;
  color: #d4dce9;
  border-radius: 50%;
  font-size: .24rem;
}
.copyright{
  padding: .3rem;
  text-align: center;
  color: #97a0b0;
  background: #434c5b;
  margin-bottom: .8rem;
}
.copyright a{
  display: inline-block;
  color: #97a0b0;
}

/* news */
.news_con ul li{
  margin-bottom: .3rem;
}
.news_con ul li img{
  width: 3rem;
  height: 1.5rem;
  margin: 0 auto .2rem;
}
.news_con ul li .txt span,.news_detail .detail_ttl .date{
  display: block;
    font-style: italic;
    font-size: .24rem;
    font-family: CenturyGothic;
    color: #2f3642;
}
.news_con ul li .txt .ttl{
  font-size: .3rem;
  margin: .2rem 0;
}
.news_con ul li .txt .con{
  color: #888;
}
.news_detail .detail_ttl p{
  font-size: .24rem;
  margin: .1rem 0;
}
.news_detail .con{
  padding-top: .3rem;
  border-top: 1px solid #e0e4eb;
  margin: .2rem -.2rem;
  padding:.2rem;
}
.news_detail .con img{
  margin-bottom: .2rem;
}
.news_link{
  padding: .2rem 0;
  margin: .5rem 0; 
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
}
.news_link p a{
  width: 5rem;
  display: inline-block;
  margin:0 0 .1rem .15rem;
}
.back {
    width: 3.4rem;
    height:.5rem;
    background: #098be8;
    color: #fff;
    font-size: .24rem;
    text-align: center;
    line-height:.5rem;
    text-transform: uppercase;
    border-radius: .25rem;
    margin: .2rem auto;
}

/* pro-list */
.pro_list{
  padding: 0 .3rem;
}
.pro_list_ttl{
    font-size: .36rem;
    color: #333;
    text-align: center;
    font-family: Raleway-Bold;
    padding-bottom: .3rem;
    margin-bottom:.3rem;
}
.pro_list ul{
  margin-right: -.4rem;
}
.pro_list ul li{
  width: 2.7rem;
  height: 3.8rem;
  margin:0 .4rem .4rem 0;
}
.pro_list ul li img{
  width: 2.7rem;
  height: 2rem;
}
.pro_list ul li  .txt{
  padding: .1rem .1rem 0;
}
.pro_list ul li .ttl{
  font-size: .24rem;
  font-weight: bold;
}
.pro_list ul li .con{
  color: #666;
  margin:.1rem 0;
}
.pro_list ul li .con i{
  color: #080404;
}
.pro_list ul li span{
  display: block;
  width:1.5rem;
  height: .3rem;
  text-align: center;
  line-height: .3rem;
  color: #1079cb;
  font-family: Raleway-Medium;
  border: 1px solid  #1079cb;
}
.pro_cover{
  background: #7b7b7b;
}

.pro_cover_ttl{
  font-size:.82rem;
  line-height: .82rem;
  color: #fff;
  font-family: AkzidenzGrotConBQ-Light;
  font-weight: bold;
  text-align: center;
}
.pro_cover_tips{
  font-size:.24rem;
  color: #fff;
  text-align: center;
   font-family: Raleway-Medium;
}
.pro_cover_con li a{
  width: 100%;
  height: 4.55rem;
  background: #fff;
  padding: .4rem;
  margin-top: .4rem;
}
.pro_cover_con li a .pic img{
  width: 2.24rem;
  height: 3.18rem;
}
.pro_cover_con li a .txt{
  width: 2.5rem;
  padding-top: .3rem;
}
.pro_cover_con li a .txt .ttl{
  font-size: .36rem;
  font-family: Raleway-Bold;
  line-height: .36rem;
}
.pro_cover_con li a .txt .ttl i,.pro_cover_con li a .txt .con{
  font-family:  Raleway-Light;
}
.pro_cover_con li a .txt .con{
  margin: .2rem 0;
  color: #666;
}
.pro_cover_con li a .txt span{
  display: block;
  width: 2.2rem;
  height: .45rem;
  background: #096eda;
  color: #fff;
  font-family: Raleway-SemiBold;
  text-align: center;
  line-height: .45rem;
}
/* case */
.case_nav{
  width:5.5rem;
  margin: 0 auto .5rem;
  padding: 0;
}
.case_nav li a{
  width: 2.75rem;
  height: .6rem;
  line-height: .60rem;
  text-align: center;
  border: 1px solid #6d7687;
  font-size: .24rem;
  margin-left: -1px;
  font-family: Raleway-Medium;
}
.case_nav li.on a{
  background:#096eda;
  color: #fff;
  border-color: #096eda;
}
.case_list li a{
  width: 100%;
}
.case_list li a img{
  width: 3.80rem;
  height: 2.28rem;
  margin: 0 auto;
}
.case_list li a .txt{
  padding: 25px 0;
  text-align: center;
}
.case_list li a .txt .ttl{
  font-size:.24rem;
  font-weight: bold;
}
.case_list li a .txt .con{
  color: #666;
  margin: .15rem 0;
}
.case_list li a .txt span{
  display: block;
  width: 1.5rem;
  height: .4rem;
  line-height: .4rem;
  margin: 0 auto;
  background: #1079cb;
  border-radius: .2rem;
  color: #fff;
}

/* about */
.about01 .about_ttl, .about03 .about_ttl, .about04 .about_ttl {
    color: #040405;
}
.about_ttl{
  font-size:.36rem;
  font-family:Raleway-Bold ;
  line-height: .36rem;
  position: relative;
  margin-bottom: .5rem;
  text-transform: uppercase;
}
.about_ttl i{
  font-family: Raleway-Medium;
  font-size: .3rem;
}
.about_ttl:after{
  position: absolute;
  content: '';
  width:.5rem;
  height: 2px;
  background: #0070ba;
  left: 0;
  top:.8rem;
}
.about_con {
    color: #666;
}
.about01 .txt{
  width: 100%;
}
.about01>img{
  display: block;
  width: 4.18rem;
  height: 5.06rem;
  margin: .2rem auto;
  clear: both;
}
.about02{
  background: #346b94;
  margin: .2rem 0;
  padding: .4rem 0;
  color: #fff;
    text-align: center;
}
.about02 .about_ttl:after, .about03 .about_ttl:after, .about04 .about_ttl:after {
    background: #fff;
    left: 50%;
    margin-left: -.25rem;
    top: .5rem;
}
.about03 .about_ttl:after, .about04 .about_ttl:after {
    background: #0070ba;
}
.about_tips {
    width:100%;
    padding: 0 .1rem;
    margin: 0 auto .5rem;
    color: #ccced2;
}
.about03{
  text-align: center;
}
.about03 .about_tips, .about04 .about_tips {
    color: #666;
}
.read_more {
    width:3.4rem;
    height:.5rem;
    text-align: center;
    line-height:.5rem;
    font-family: Raleway-Bold;
    font-size: .24rem;
    color: #fff;
    background: #098be8;
    margin: .3rem auto;
}
.about04 {
    width: 100%;
    background: #e3e6ec;
    margin-bottom: -.5rem;
    text-align: center;
    padding: .4rem 0;
}
.about04 .pic{
  margin-right: -.18rem;
}
.about04 .pic img{
  width: 1.8rem;
  height: 2.55rem;
  margin: 0 .18rem .15rem 0;
  float: left;
}

/* contact */
.contact_ttl{
  font-size:.3rem;
  font-family: Raleway-Medium;
  color: #2f3642;
  margin-bottom: .3rem;
}
.contact_con_l{
  width: 100%;
}
.contact_con_l ul li{
  padding: .15rem 0;
  border: 1px solid #ededed;
  border-left: 0;
  border-right: 0;
  margin-top: -1px;
}
.contact_con_l ul li .pic img{
  width: .68rem;
  height: .68rem;
  margin-right: .35rem;
}
.contact_con_l ul li .txt{
  width: 4.5rem;
}
.contact_con_l ul li .name{
  font-size:.24rem;
  font-weight: bold;
}
.contact_con_l ul li .name i{
  display: inline-block;
  font-style: italic;
  font-weight: normal;
  color: #666;
  margin-left: .15rem;
}
.contact_con_l ul li .phone{
  color: #2f3642;
}
.contact_con_l ul li .mail{
  color: #098be8;
}
.contact_con_r{
  width: 5.4rem;
  margin-top: .4rem;
}
.contact_r_t ul li{
  margin-bottom: .2rem;
}
.contact_r_t ul li span{
  float: left;
  margin: .05rem .1rem 0 0;
  font-size:.24rem;
  color: #4db5ff;
}
.contact_r_t ul li p{
  overflow: hidden;
  width: 4.5rem;
}
.contact_r_b .tips{
  margin:.25rem 0;
}
.inquiry  input{
  width:100%;
  height:.4rem;
  border: 0;
  background: #e0e0e0;
  padding: 0 .1rem;
  margin-bottom: .15rem;
  color: #666;
}
.inquiry  textarea{
  width: 100%;
  height: 2rem;
  border: 0;
  background: #e0e0e0;
  padding: .1rem 1.7rem .1rem .1rem;
}
.inquiry  .submit{
  width: 1.7rem;
  height: .55rem;
  background: #098be8;
  font-size: .24rem;
  color: #fff;
  margin-top: -.55rem;
}


/* pro_detail */
.pro_banner{
  position: relative;
}
.pro_banner .bd li img{
  width:6rem;
  height: 4.5rem;
}
.pro_banner .hd{
  position: absolute;
  bottom: .2rem;
  left: 50%;
}
.pro_banner .hd li{
  width: .08rem;
  height: .08rem;
  border-radius: 50%;
  background: #fff;
  border-radius: 50%;
  float: left;
  margin-right: .1rem;
  font-size: 0;
}
.pro_banner .hd li.on{
  background: #005298;
}
.pro_banner .prev,.pro_banner .next{
  position: absolute;
  top: 50%;
  margin-top: -.2rem;
  left:.12rem;
  cursor: pointer;
  display: none;
}
.pro_banner .next{
  left: auto;
  right:.12rem;
}
.detail_data{
  width: 100%;
  margin: .2rem 0;
}
.data_ttl{
  font-size: .36rem;
  text-transform: uppercase;
  font-family: Raleway-Bold;
  margin-bottom: .25rem;
  line-height: .4rem;
}
.detail_data li{
  padding: .15rem 0;
  border: 1px solid #dfdfdf;
  border-right: 0;
  border-left: 0;
  margin-top: -1px;
}
.detail_data li span{
  display: inline-block;
  width: 1.5rem;
  text-align: right;
  margin-right: .3rem;
  font-family:  Raleway-Medium;
  font-weight: bold;
  color: #080404;
}
.detail_data li p{
  width: 4rem;
  overflow: hidden;
}
.detail_data .send_mail{
    width: 2.5rem;
    height: .5rem;
    text-align: center;
    line-height: .5rem;
    background: #0d72c8;
    font-size:.24rem;
    color: #fff;
    margin: .3rem 0;
}
.share{
  color: #999;
  font-size: .24rem;
}
.share a{
  display: inline-block;
  width: .4rem;
  height: .4rem;
  background: #ededed;
  text-align: center;
  line-height: .4rem;
  color: #999;
}

.pro_middle{
  padding: .4rem 0;
  background: #e0e4eb;
  margin: .3rem 0;
}
.pro_middle_ttl,.relate_ttl{
  font-size: .36rem;
  color: #333;
  text-align: center;
  font-family: Raleway-Bold;
  padding-bottom: .3rem;
  border-bottom: 1px solid #0d72c8;
  margin-bottom:.3rem;
}
.relate_ttl{
  border: 0;
}
.pro_middle .con{
  padding: 0 .1rem;
  font-size: .22rem;
}
.pro_table{
  overflow-x: auto;
  margin-top: .3rem;
  font-family:  Raleway-Medium;
}
.pro_table .ttl{
  font-size:.36rem;
  text-align: center;
  margin-bottom: .3rem;
}
.pro_table table{
  width: 100%;
  text-align: center;
}
.pro_table table td{
  border: 1px solid #444;
  font-weight: bold;
}
.relate_pro ul{
  margin-right: -.3rem;
}
.relate_pro ul li{
  width: 2.98rem;
  height: 2.95rem;
  margin-right: .05rem;
}
.relate_pro ul li .pic img{
  width: 2.98rem;
}
.relate_pro ul li p{
  text-align: center;
  padding: .1rem 0; 
}
.index06{
  background: #434c5b;
}
.index06 .index_share,.index06_share .index_share{
  padding-bottom: 0;
}
.index06_share{
  padding:0 ;
  background: #434c5b;
}
